

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 08:02:32 +0800 (HKT)
Received: from ti-out-0910.google.com (ti-out-0910.google.com [209.85.142.187])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1K02UE1085395	for <[email-masked]>;
Wed, 20 Feb 2008 08:02:31 +0800 (HKT)
Received: by ti-out-0910.google.com with SMTP id 11so1109018tim.7 for
<[email-masked]>; Tue, 19 Feb 2008 16:02:30 -0800 (PST)
Received: by 10.142.188.4 with SMTP id l4mr5910621wff.92.1203465749720; Tue,
19 Feb 2008 16:02:29 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs53224wfp; Tue,
19 Feb 2008 16:02:29 -0800 (PST)
Received: by 10.64.242.5 with SMTP id p5mr14822864qbh.31.1203465748977; Tue,
19 Feb 2008 16:02:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si8269525qbe.12.2008.02.19.16.02.26; Tue,
19 Feb 2008 16:02:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhf0q024180; Tue,
19 Feb 2008 17:51:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14890240 for [email-masked]; Tue,
19 Feb 2008 17:51:19 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JNpJsB020893 for
<[email-masked]>; Tue, 19 Feb 2008 17:51:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JNpCPN024377 for
<[email-masked]>; Tue, 19 Feb 2008 17:51:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1JNpCjV022499 for
<[email-masked]>; Tue, 19 Feb 2008 17:51:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1JNpBS7022464 for [email-masked]; Tue, 19 Feb 2008 17:51:11 -0600
Date: Tue, 19 Feb 2008 17:51:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=19 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190103
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 200030
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/200030Z-200600ZFEB2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/192351ZFEB2008//
AMPN/REF A IS TROPICAL CYCLONE FORMATION ALERT.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 18.5S
150.4E, IS NOW LOCATED NEAR 19.5S 155.0E, APPROXIMATELY 475 NM NORTH-
NORTHEAST OF BRISBANE, AUSTRALIA. RECENT ANIMATED MULTISPECTRAL
IMAGERY AND A 191944Z SSMI MICROWAVE IMAGE SHOW IMPROVED
CONSOLIDATION OF THE LOW LEVELCIRCULATION CENTER (LLCC) OVER THE
PAST 12 HOURS WITH DEEP CONVECTIVE BANDING WRAPPING INTO THE LLCC.
UPPER-LEVEL ANALYSIS INDICATES THAT THE LLCC IS LOCATED WITHIN A
FAVORABLE ENVIRONMENT, UNDER THE RIDGE AXIS, WITH WEAK VERTICAL WIND
SHEAR AND GOOD DIFFLUENCE ALOFT. ANIMATED WATER IMAGERY SHOWS GOOD
OUTFLOW ENHANCED BY A BROAD MIDLATITUDE TROUGH OVER EASTERN
AUSTRALIA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO 30
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1000 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD. SEE REF A (WTPS21 PGTW
200000) FOR FURTHER DETAILS.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1) TO GOOD.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.